<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555068</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>393798</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-05</com:ApplicationDate>
  <com:RegistrationDate>2022-09-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-05</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">EQUICHANNEL.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5550680.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.3.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.3.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.3.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačové programy a software a zařízení pro zpracování dat pro jezdecký sport, multimediální aplikace, software, počítačové programy (software ke stažení), přístroje a nástroje pro záznam, převod, reprodukci zvuku nebo obrazu, programy pro hry (software), nahraný obsah (počítačové programy, data a informace), nosiče zvukových, obrazových a zvukově obrazových záznamů nahrané i nenahrané, počítačové databáze, jezdecké čepice a přilby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír a výrobky z papíru, a to periodické a neperiodické tiskoviny, zejména časopisy, tištěné publikace, tištěné propagační materiály, tiskoviny, noviny, knihy, prospekty, plakáty, fotografie, pohlednice, kalendáře, tištěné propagační materiály, předměty z papíru, a to letáky, plakáty, vstupenky, brožury, tiskařské štočky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">udidla, třmeny, sedlářské a jiné kožené výrobky pro jezdecký sport (zejména biče, jezdecké postroje, ohlávky a sedla), výrobky z imitace kůže pro jezdecký sport, kufry a cestovní tašky, přikrývky pro koně, podložky pod koňská sedla a další jezdecké potřeby, vše spadající do této třídy, chrániče na nohy pro koně, uzdy pro koně, chomouty pro koně, podkovy pro koně (kovové), řemení jako součást postrojů (na koně), oděvy pro koně, houně na koně</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">jezdecké oděvy a obuv, jezdecké rukavice, jezdecké kalhoty, jezdecké kabáty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování velkoobchodu a maloobchodu s jezdeckými potřebami, a to i prostřednictvím objednávkových katalogů nebo elektronických medií (internetový obchod), propagační činnost a marketing v oblasti jezdeckého sportu a provozu jezdeckých areálů, šíření elektronických časopisů, informací, elektronických periodik, knih v elektronické podobě, prostřednictvím elektronické, telekomunikační nebo počítačové sítě, zejména internetu, reklamní a inzertní činnost, propagační činnost, reklama, pomoc při řízení obchodní činnosti, obchodní administrativa, kancelářské práce, vydávání reklamních tiskárenských výrobků, distribuce reklamních materiálů, inzertní činnosti, marketingové služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">správa budov jezdeckého areálu, pojištění, zprostředkování pojištění, finanční sponzorování, finanční sponzorování sportovních činností,  finanční sponzorování zábavních činností, finanční sponzorování kulturních akcí, dobročinné příspěvky (sbírky), charitativní služby v oblasti peněžních darů, organizování sbírek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šíření elektronických informací, zpráv textových, zvukových a zvukově-obrazových, např. elektronických časopisů, knih a děl prostřednictvím počítačové sítě internet a satelitů, výměna elektronických zpráv a informací, služby zabezpečující audiovizuální komunikaci prostřednictvím informačních a telekomunikačních sítí, např. počítačové sítě internet a satelitů, šíření audiovizuálních děl, zpráv a informací, anket a soutěží, odborná informační a poradenská činnost v daných oborech, provozování elektronických nástěnek, diskuzních skupin a fór, poskytování přístupu k on-line informačním službám a k databázím, televizní vysílání, rozhlasové vysílání, digitální vysílání, poskytování přístupu k obsahu, webovým stránkám a portálům, telekomunikační služby poskytované prostřednictvím platforem a portálů na internetu a jiných médiích, předávání zpráv všeho druhu internetovým adresátům [posílání zpráv na webu]</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava zvířat nebo zboží, distribuce tiskovin, zprostředkovatelská činnost v oblasti distribuce tiskovin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zpracování materiálů - personalizace jezdeckých potřeb spočívající ve vyšití nebo natištění loga nebo zejména zákazníka na jezdecké potřeby a dále v zakázkové výrobě sedel a jezdeckých postrojů z kůže na míru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchova, vzdělávání, zábava, sportovní a kulturní aktivity v oblasti jezdeckého sportu, provozování jezdeckého klubu/jízdárny, organizování sportovních soutěží, organizování koňských dostihů, organizování jezdeckých soutěží, výcvik koní, výstavy a přehlídky koní, přehlídky a výstavy koní, výuka jízdy na koni, vydavatelská a nakladatelská činnost, vydávání tiskovin a tištěných publikací, vydávání knih a časopisů, online vydávání elektronických knih a časopisů, multimediální publikování časopisů, žurnálů a novin, vydávání elektronických publikací, redakční činnost, elektronická nakladatelská činnost, elektronická vydavatelská činnost, elektronické časopisy, TV produkce, filmová produkce, tvorba audionahrávek a videonahrávek, tvorba a výroba televizních a audiovizuálních programů, agenturní činnost v oblasti jezdeckého sportu,  fotografování, služby pro sport a tělesné zdraví, vydávání statistických zpráv a informací, zprostředkovatelská činnost v oblasti vydávání tiskovin, pořádání, vedení a organizování konferencí, pořádání, vedení a organizování workshopů, organizování a vedení soutěží, pořádání soutěží prostřednictvím internetu, pořádání výstav pro zábavní účely, pořádání výstav pro vzdělávací účely, služby nahrávacího studia, příprava a pořádání zábavných akcí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování občerstvení a restaurace - příprava jídel a nápojů pro spotřebu, služby ubytování a stravování v pensionu (hotelu)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">chov zvířat (koní)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Equi Press s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>HARBER IP s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
